<?php 

$apellidos ='Pepe'; //declaración de la variable $apellidos

switch ($apellidos) //verifica la variable $apellidos
{
   case'Roberto':
     echo "Uno";
     break;  
   case'María':
     echo "Hasta pronto";
     break;
   default:
     echo "Persona no tienen nombre";
}

?>
